<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="IT_IT" name="Italiano" code="0x0410" >
	<!--public string-->
	<String name="close" value="Chiudi" />
	<String name="cancel" value="Annulla" />
	<String name="complate" value="Completo" />
	<String name="retry" value="Riprova" />
	<String name="start" value="Inizia" />
	<String name="stop" value="Ferma" />
	<String name="pause" value="Pausa" />
	<String name="never_notify" value="Non notificare più" />
	<String name="repair" value="Ripara" />
	<String name="tips" value="Suggerimenti" />
	<String name="install" value="Installa"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Esegui copia"/>
	<String name="setting" value="Impostazioni"/>
	<String name="enable" value="Abilita"/>
	<String name="restore" value="Ripristina"/>
	<String name="backup" value="Esegui copia"/>
	<String name="reboot" value="Riavvia"/>
	<String name="minimize" value="Minimizza"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Scheda madre"/>
	<String name="devtype_aliusb" value="Aliusb"/>
	<String name="devtype_mtd" value="Scheda memoria flash"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Memoria di massa"/>
	<String name="devtype_scsiadapter" value="Dispos. SCSI"/>
	<String name="devtype_net" value="Scheda di rete"/>
	<String name="devtype_display" value="Scheda grafica"/>
	<String name="devtype_pcmcia" value="Scheda PCMCIA"/>
	<String name="devtype_media" value="Audio"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Mouse"/>
	<String name="devtype_1394" value="Dispos. 1394"/>
	<String name="devtype_smartcardreader" value="Lettore schede smart"/>
	<String name="devtype_biometricdevice" value="Lettore impronta digitale"/>
	<String name="devtype_androidusbdeviceclass" value="Dispos. Android"/>
	<String name="devtype_printer" value="Stampante"/>
	<String name="devtype_printusb" value="Stampante"/>
	<String name="devtype_dot4print" value="Stampante"/>
	<String name="devtype_dot4print_hph11" value="Stampante"/>
	<String name="devtype_dot4print_hpz12" value="Stampante"/>
	<String name="devtype_dot4print_oem12" value="Stampante"/>
	<String name="devtype_epson1394printer" value="Stampante"/>
	<String name="devtype_fujiusbprinter" value="Stampante"/>
	<String name="devtype_hpprinterinstaller" value="Stampante"/>
	<String name="devtype_pnpprinters" value="Stampante"/>
	<String name="devtype_other" value="Altri dispos." />
	
	<!-- menus -->
	<String name="menu_item_help" value="Aiuto in linea" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="Il nostro sito web" />
	<String name="menu_item_contact" value="Contattaci" />
	<String name="menu_item_setting" value="Impostazioni" />
	<String name="menu_item_checkupdate" value="Cerca aggiornamenti" />
	<String name="menu_item_languages" value="Lingua" />
	<String name="menu_item_register" value="Registra" />
	<String name="menu_item_about" value="Info" />
	<String name="menu_item_change_key" value="Cambia chiave licenza" />

	<!-- Language list -->
	<String name="menu_lang_english" value="English" />		
	<String name="menu_lang_more" value="Traduci in..." />
	
	<!--cover text-->
	<String name="cover_text_1" value="Impossibile creare copie o ripristinarle: sto installando altri driver. Riprova dopo!" />
	<String name="cover_text_2" value="Impossibile installare driver: sto creando o ripristinando le loro copie. Riprova dopo!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Chiudi" />
	<String name="sys_min_btn_tip" value="Minimizza" />
	<String name="sys_max_btn_tip" value="Massimizza" />
	<String name="sys_menu_btn_tip" value="Menu" />
	<String name="sys_setting_btn_tip" value="Impostazioni" />
	<String name="sys_help_btn_tip" value="Centro supporto" />
	<String name="drvmgr_tabitem" value="Analizza PC" />
	<String name="backupmgr_tabitem" value="Centro ripristino" />
	<String name="hardware_tabitem" value="Rilevamento hardware" />
	<String name="repair_tabitem" value="Altri strumenti" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Gestione driver" />
	<String name="drv_residue_category_text" value="Residui driver" />	
	<String name="driver_check_btn_text" value="Analizza" />
	<String name="drv_func_desc" value="Con i driver aggiornati, godrai di maggior stabilità del sistema operativo e di un'esperienza di gioco più fluida." />
	<String name="drv_func_desc_next_line" value="Clicca sul pulsante verde 'Analizza' per saggiare lo stato dei driver nel tuo PC." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Registrato a nome di： %s" />
	<String name="drv_normal_tip" value="Premi 'Analizza' per trovare problemi." />
	<String name="drv_fault_tip" value="Premi 'Analizza' per trovare problemi." />	
	<String name="drv_upgrade_onekey_tip" value="Ripara problemi" />
	<String name="drv_upgrade_notification_tip" value="Avviso degli aggiornamenti" />
	<String name="drv_upgrade_driver_clean_tip" value="Pulizia" />
	<String name="drv_upgrade_to_pro_tip" value="Aggiorna a PRO" />	
	<String name="drv_onekey_btn_text" value="Ripara" />
	<String name="drv_version_type1" value="Driver predefinito" />
	<String name="drv_version_type2" value="Driver esclusivo" />
	<String name="driver_clean_data" value="Trovati %d resti di driver per un totale di %s" />
	<String name="drv_state_waiting_download" value="Scaricamento in attesa" />
	<String name="drv_state_downloading" value="Scaricamento" />
	<String name="drv_state_pausing" value="Sospensione" />
	<String name="drv_state_paused" value="Sospeso" />
	<String name="drv_state_download_failed" value="Scaricamento fallito" />
	<String name="drv_state_wait_install" value="In attesa d'installaz." />
	<String name="drv_state_installing" value="Installaz." />
	<String name="drv_state_install_failed" value="Installaz. fallita" />
	<String name="drv_state_install_ok" value="Installato con successo" />	
	<String name="drv_state_need_reboot" value="Richiesto riavvio" />	
	<String name="drv_state_uninstalling" value="Disinstallaz." />	
	<String name="drv_state_uninstall_ok" value="Disinstallato" />	
	<String name="drv_state_uninstall_failed" value="Disinstallaz. fallita" />	
	<String name="drv_state_cleaning" value="Rimozione" />	
	<String name="drv_state_clean_ok" value="Rimosso" />
	<String name="drv_state_enabling" value="Attivazione" />	
	<String name="drv_state_enabled" value="Attivato" />	
	<String name="drv_clean_desc" value="Residui di precedenti aggiornamenti" />
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}driver scheda rete copiato!{/c}{/f}" />
	<String name="drv_tip_feedback" value="Inviaci un'opinione" />
	<String name="drv_action_btn_install" value="Installa" />
	<String name="drv_action_btn_update" value="Aggiorna" />
	<String name="drv_action_btn_reinstall" value="Reinstalla" />
	<String name="drv_action_btn_installed" value="Installato" />
	<String name="drv_action_btn_ignored" value="Ignorato" />
	<String name="drv_action_btn_detail" value="Dettagli" />
	<String name="drv_action_btn_view" value="Controlla" />	
	<String name="drv_action_btn_enable" value="Attiva" />	
	<String name="drv_action_btn_clean" value="Pulisci" />	
	<String name="drv_action_btn_retry" value="Riprova" />		
	<String name="drv_action_btn_unsupport" value="Vedi dettagli" />	
	<String name="drv_action_item_detail" value="Dettagli" />
	<String name="drv_action_item_backup" value="Crea copia" />
	<String name="drv_action_item_restore" value="Ripristina" />
	<String name="drv_action_item_uninstall" value="Disinstalla" />
	<String name="drv_action_item_ignore" value="Ignora" />
	<String name="drv_action_item_cancel_ignore" value="Annulla ignora" />
	<String name="drv_action_item_force_install" value="Inst. forzata" />
	<String name="drv_action_item_open_folder" value="Apri cartella" />
	<String name="drv_action_item_delete_file" value="Elimina file" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Anomalie dei driver" />
	<String name="drv_group_update" value="Driver aggiornabili" />
	<String name="drv_group_software" value="Software speciale" /> 
	<String name="drv_group_unsupport" value="Dispos. non supportati" />
	<String name="drv_group_residue" value="Residui di driver" />
	
	<String name="drv_group_check_install" value="Driver che richiedono installaz..." />
	<String name="drv_group_check_update" value="Driver che richiedono aggiornamento..." />
	<String name="drv_group_check_software" value="Cercando software speciale..." />
	<String name="drv_group_check_unsupport" value="Cercando dispos. non supportati..." />
	<String name="drv_group_check_residue" value="Cercando residui driver..." />
		
	<String name="drv_group_driver_fault" value="Anomalie driver (%d)" />
	<String name="drv_group_driver_update" value="Driver aggiornabili (%d)" />
	<String name="drv_group_driver_software" value="Software speciale (%d)" />
	<String name="drv_group_driver_unsupport" value="Dispos. non disponibili (%d)" />	
	
	<String name="drv_group_all_installed" value="Tutti i driver sono installati!" />	
	<String name="drv_group_all_updated" value="Tutti i driver sono aggiornati!" />	
	<String name="drv_group_all_software_install" value="Software speciale installato!" />
	<String name="drv_group_all_support" value="Tutti i dispositivi sono attivi!" />
	<String name="drv_item_unspport_device" value="%s non supportato dall'attuale SO." />
	
	<String name="drv_header_checking" value="Sto analizzando i driver." />
	<String name="drv_header_need_isntall" value="Trovati %d errori nei dispositivi." />
	<String name="drv_header_need_update" value="Trovati %d driver sorpassati." />
	<String name="drv_header_exist_unsupport" value="%d dispositivi non supportati dall'attuale SO." />
	<String name="drv_header_clean_residue" value="È possibile eliminare %d MB." />
	<String name="drv_header_all_ok" value="Tutti i driver installati." />
	<String name="drv_header_installing" value="Attendi, sto scaricando e installando i driver." />
	<String name="drv_header_network_checking" value="Attendi, sto cercando rete." />
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Ver. attuale: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Ver. copiata: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Puoi mettere al sicuro %d driver." />
	<String name="drv_restroe_title" value="Puoi ripristinare %d driver." />
	<String name="drv_backup_head_tip" value="Puoi metterli al sicuro" />
	<String name="drv_restore_head_tip" value="Puoi ripristinarli" />
	<String name="system_restore_head_tip" value="Punti di ripristino" />
	<String name="drv_back_status" value="Senza copia" />
	<String name="drv_back_running" value="Creando copia" />
	<String name="drv_back_complate" value="Già copiato" />
	<String name="drv_back_error" value="Errore di copia" />
	<String name="drv_restore_running" value="Ripristinando" />
	<String name="drv_restore_complate" value="Ripristinato" />
	<String name="drv_restore_error" value="Errore di ripristino" />
	<String name="drv_backup_successfully" value="Copia di riserva creata per tutti i driver." />
	<String name="drv_restore_successfully" value="Ripristino di tutti i driver effettuato." />
	<String name="drv_backup_empty" value="Non posso copiare questi driver" />
	<String name="drv_restore_empty" value="Nessun driver ripristinabile" />
	<String name="system_restore_point" value="Punto di ripristino" />
	<String name="one_key_backup" value="Copia" />
	<String name="one_key_restore" value="Ripristino" />
	<String name="backup_driver" value="Copie riserva" />
	<String name="restore_driver" value="Ripristinare" />
	<String name="backup_path" value="Copie:" />
	<String name="backup_modify" value="Modifica" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Processore" />
	<String name="hardware_type_memory" value="Memoria totale" />
	<String name="hardware_type_video" value="Scheda grafica" />
	<String name="hardware_type_hdisk" value="Disco rigido" />
	<String name="hardware_type_mobo" value="Scheda madre" />
	<String name="hardware_type_netcard" value="Scheda di rete" />
	<String name="hardware_type_sound" value="Scheda audio"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="S.O. installato" />
	<String name="hardware_resolution_fmt" value="Risoluzione:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Macchina compatibile" />
	<String name="hardware_rank_tip" value="Più del %d%% di utenti" />
	<String name="hardware_refresh_button_text" value="Aggiorna" />
	<String name="hardware_score_tip" value="Giudizio totale" />
	<String name="hardware_export_btn_text" value="Esporta info hardware" />
	<String name="hardware_export_title" value="Rapporto sull'hardware" />
	<String name="hardware_export_model" value="Modello PC" />
	<String name="hardware_loading_text" value="Caricando info hardware" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Ripara problemi" />
	<String name="relief_tools_sound" value="Problemi suono" />
	<String name="relief_tools_net" value="Problemi rete" />
	<String name="relief_tools_support" value="Centro supporto" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="L'installaz. del driver dipende da questi software. Installali prima!" />
	<String name="driver_component_wnd_text2" value="Installa il software seguente, o l'installaz. driver sarà influenzata negativamente." />
	<String name="driver_component_wnd_text3" value="Attendi: installando software correlato..." />
	<String name="driver_component_wnd_text4" value="Questi problemi renderanno impossibile l'installaz./l'aggiornamento/la disinstallaz." />
	<String name="driver_component_wnd_text5" value="Installaz. fallita. Riprova!" />
	<String name="driver_component_wnd_text6" value="Software installato!" />
	<String name="driver_component_wnd_text7" value="Installa ora il driver." />
	<String name="driver_component_wnd_text8" value="Problemi locali:" />
	<String name="driver_component_wnd_text9" value="Riparando" />
	<String name="driver_component_wnd_text10" value="Contattaci" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Errore di sistema!{c #f05d51}L'installaz. dei driver fallirà. Riparalo!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Installare il SO con Ghost, o pulirlo troppo, causerà fallimento nell'installaz. dei driver. Evitalo!" />
	<String name="microsoft_driver_wnd_text3" value="Attendi: problema SO in riparazione..." />
	<String name="microsoft_driver_wnd_text4" value="Installare il SO con Ghost, o pulirlo troppo, può causare i problemi seguenti. WiseDriverCare li riparerà automaticamente." />
	<String name="microsoft_driver_wnd_text5" value="Riparazione problema SO: fallita. Riprova!" />
	<String name="microsoft_driver_wnd_text6" value="Chiudi il software di sicurezza. Può causare il fallimento della riparazione." />
	<String name="microsoft_driver_wnd_text7" value="Problemi SO riparati con successo." />
	<String name="microsoft_driver_wnd_text8" value="Problemi SO riparati! Installa il driver." />
	<String name="system_problem_1" value="Percorso driver non trovato!" />
	<String name="system_problem_2" value="Driver predefinito non presente!" />
	<String name="system_problem_3" value="File richiesti per l'installaz. del driver non presenti!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Dettagli" />
	<String name="driver_detail_text2" value="Versione driver：%s" />
	<String name="driver_detail_text3" value="Data rilascio：%d-%d-%d" />
	<String name="driver_detail_text4" value="Dim.：%s" />
	<String name="driver_detail_text5" value="Istruzioni driver:" />
	<String name="driver_detail_text6" value="Requisiti dispos.：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Disinstalla driver" />
	<String name="driver_uninstall_text2" value="Sicuro di disinstallare questo driver?" />
	<String name="driver_uninstall_text3" value="Disinstallarlo può causare problemi al SO. Continuo? %s" />
	<String name="driver_uninstall_text4" value="Continua disinstallaz." />
	<String name="driver_uninstall_text5" value="Disinstallando." />
	<String name="driver_uninstall_text6" value="Disinstallando %s" />
	<String name="driver_uninstall_text7" value="Il driver è stato disinstallato. Riavvia il PC!" />
	<String name="driver_uninstall_text8" value="%s del driver è stato disinstallato. Salva e riavvia il PC!" />
	<String name="driver_uninstall_text9" value="Riavvia dopo!" />
	<String name="driver_uninstall_text10" value="Riavvia!" />
    <String name="driver_uninstall_text11" value="Sto disinstallando un driver！" />
	<String name="driver_uninstall_text12" value="Per evitare crash del SO, aspetta il completamento della disinstallaz.!" />
	<String name="driver_uninstall_text13" value="Disinstallaz. fallita!" />
	<String name="driver_uninstall_text14" value="%s del driver disinstallato fallito!" />
	<String name="driver_uninstall_text15" value="Disinstallaz. completata!" />
	<String name="driver_uninstall_text16" value="%s driver sono stati disinstallati!" />
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Install. forzata" />
	<String name="driver_froce_install_text2" value="Versione driver: %s" />
	<String name="driver_froce_install_text3" value="Data rilascio：%d-%d-%d" />
	<String name="driver_froce_install_text4" value="Dim.：%s" />
	<String name="driver_froce_install_text5" value="Forzato a cambiare versione per risolvere il problema!" />
	<String name="driver_froce_install_text6" value="Marca driver" />
	<String name="driver_froce_install_text7" value="Driver compatibile" />
	<String name="driver_froce_install_text8" value="Requisiti dispos.：%s %s" />
	<String name="driver_froce_install_text9" value="Versione：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Dispos.non supportati!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Attenzione!" />
	<String name="no_support_drive_text3" value="Nessun driver ufficiale supporta questo SO: %s" />
	<String name="no_support_drive_text4" value="SO supportati: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Dispos. disattivato!" />
	<String name="enable_device_text2" value="Tieni disattivato!" />
	<String name="enable_device_text3" value="Attiva dispos.!" />
	<String name="enable_device_text4" value="Attivando dispos..." />
	<String name="enable_device_text5" value="Dispos. attivato!" />
	<String name="enable_device_text6" value="I dispos. disattivati potrebbero non funzionare o non è possibile installare/aggiornare i driver. Se vuoi trovare driver/soluzione, premi &quot;Attiva dispos.&quot;!" />

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Attenzione!:" />
	<String name="diskspace_wnd_text2" value="Spazio insufficiente!" />
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Spazio insufficiente!({c #f95c30}%s Spazio libero:%s{/c}), non posso continuare lo scaricamento. Libera un po' di spazio. {/c}{/f}" />
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Installa il driver della scheda grafica integrata prima di installarne di indipendenti" />
	<String name="dual_graphics_wnd_text2" value="Installa il driver della scheda graf. integrata o l'installaz. della scheda graf. dedicata potrebbe fallire!" />
	<String name="dual_graphics_wnd_text3" value="Annulla" />
	<String name="dual_graphics_wnd_text4" value="Installa" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Disinstalla la vecchia versione prima di installare il driver attuale!" />
	<String name="special_install_wnd_text2" value="Per prevenire conflitti, segui le istruzioni per disinstallare la vecchia versione. Se dopo il riavvio appare il &quot;Wizard nuovo dispos.&quot;, clicca annulla!" />
	<String name="special_install_wnd_text3" value="Disinstalla la vecchia versione!" />
	<String name="special_install_wnd_text4" value="Disinstallando!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Copia{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Servizio base di sistema manomesso, risolvi ora!" />
	<String name="repair_wmi_wnd_text2" value="• Problema nel servizio WMI: ciò può causare un disastro nel tuo SO!" />
	<String name="repair_wmi_wnd_text3" value="Ripara ora!" />
	<String name="repair_wmi_wnd_text4" value="Il servizio WMI è riparato. Sarà effettivo dopo riavvio!" />
	<String name="repair_wmi_wnd_text5" value="• Dopo riavvio, potrai usare il rilevamento driver normalmente!" />
	<String name="repair_wmi_wnd_text6" value="{u}Riavvia dopo!{/u}" />
	<String name="repair_wmi_wnd_text7" value="Riavvia!" />
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Attenzione!"/>
	<String name="printer_service_wnd_text2" value="Avvia 'Spooler di stampa'!"/>
	<String name="printer_service_wnd_text3" value="'Spooler di stampa' fermo: l'installazione del driver fallirà. Clicca &quot;OK&quot; per avviarlo!"/>
	<String name="printer_service_wnd_text4" value="Problema 'Spooler di stampa' riparato. Sarà effettivo dopo riavvio!"/>
	<String name="printer_service_wnd_text5" value="Servizio di sistema corretto. Continua l'installaz. del driver della stampante dopo il riavvio."/>
	<String name="printer_service_wnd_text6" value="Riavvia!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Impossibile stampare!"/>
	<String name="helper_repair_wnd_text2" value="Problema principale:"/>
	<String name="helper_repair_wnd_text3" value="Impossibile riparare il problema dello 'Spooler di stampa'. Non sarà possibile trovare la stampante o stampare."/>
	<String name="helper_repair_wnd_text4" value="Possibili cause:"/>
	<String name="helper_repair_wnd_text5" value="1. 'Spooler di stampa' non si è avviato! "/>
	<String name="helper_repair_wnd_text6" value="2. File corrotti presenti nella cartella 'stampanti'!"/>
	<String name="helper_repair_wnd_text7" value="Fallita l'installaz. del driver AMD!"/>
	<String name="helper_repair_wnd_text8" value="Durante l'installaz. della sch. grafica AMD è capitato un errore!"/>
	<String name="helper_repair_wnd_text9" value="1. Installaz. driver AMD: impossibile trovare file INF!"/>
	<String name="helper_repair_wnd_text10" value="2. Visual C++ runtime mancante (nel SO)!"/>
	<String name="helper_repair_wnd_text11" value="Installaz. driver fallita!"/>
	<String name="helper_repair_wnd_text12" value="Fallimento nell'installaz. di alcune versioni del driver!"/>
	<String name="helper_repair_wnd_text13" value="1. Errore nell'ambiente di sistema o nel driver! Installa una versione specifica del driver!"/>
	<String name="helper_repair_wnd_text14" value="Ripara!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Riparando problema: fallimento nel rimuovere l'operazione di stampa!"/>
	<String name="helper_repair_action_text2" value="Scaricando file per printer pooling..."/>
	<String name="helper_repair_action_text3" value="Installando file per printer pooling..."/>
	<String name="helper_repair_action_text4" value="Scaricando file di servizio della stampante."/>
	<String name="helper_repair_action_text5" value="Installando file di servizio della stampante."/>
	<String name="helper_repair_action_text6" value="Verificando stato servizio 'Spooler di stampa'."/>
	<String name="helper_repair_action_text7" value="Verificando presenza .Net Framework."/>
	<String name="helper_repair_action_text8" value="Installando .Net Framework"/>
	<String name="helper_repair_action_text9" value="Avviando 'Spooler di stampa'."/>
	<String name="helper_repair_action_text10" value="Scaricando .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Installando .Net Framework"/>
	<String name="helper_repair_action_text12" value="Errore scaricamento .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Scaricamento .Net Framework finito!"/>
	<String name="helper_repair_action_text14" value="Installando .Net Framework"/>
	<String name="helper_repair_action_text15" value="Problema impossibile stampare: risolto!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Testando libraria VC2005 runtime!"/>
	<String name="repair_amd_action_text2" value="Scaricando libreria VC2005 runtime!"/>
	<String name="repair_amd_action_text3" value="Installando libreria VC2005 runtime!"/>
	<String name="repair_amd_action_text4" value="Errore scaricamento libreria VC2005 runtime!"/>
	<String name="repair_amd_action_text5" value="Scaricamento libreria VC2005 Runtime, finito!"/>
	<String name="repair_amd_action_text6" value="Installando libreria VC2005 runtime!"/>
	<String name="repair_amd_action_text7" value="Problema installaz. driver AMD, risolto!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Ripara audio"/>
	<String name="repair_driver_install_failed_text2" value="Scaricando driver."/>
	<String name="repair_driver_install_failed_text3" value="Installando driver."/>
	<String name="repair_driver_install_failed_text4" value="Errore nello scaricamento driver!"/>
	<String name="repair_driver_install_failed_text5" value="Scaricamento driver terminato!"/>
	<String name="repair_driver_install_failed_text6" value="Riparando driver!"/>
	<String name="repair_driver_install_failed_text7" value="Driver riparato!"/>
	<String name="repair_driver_install_failed_text8" value="Fallimento installaz. driver, risolto!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Generale"/>
	<String name="setting_wnd_text2" value="Salvataggi"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Priorità versione"/>
	<String name="setting_wnd_text5" value="Stabile/WHQL"/>
	<String name="setting_wnd_text6" value="Ultima/Beta"/>
	<String name="setting_wnd_text7" value="Messaggi correzione"/>
	<String name="setting_wnd_text8" value="Attiva per l'ambiente di sistema"/>
	<String name="setting_wnd_text9" value="Attiva per software di sistema"/>
	<String name="setting_wnd_text10" value="Altre impostazioni"/>
	<String name="setting_wnd_text11" value="Crea automaticamente punto ripristino"/>
	<String name="setting_wnd_text12" value="Percorso"/>
	<String name="setting_wnd_text13" value="Copie dei driver in"/>
	<String name="setting_wnd_text14" value="Predefinito"/>
	<String name="setting_wnd_text15" value="Cambia"/>
	<String name="setting_wnd_text16" value="Apri"/>
	<String name="setting_wnd_text17" value="Compressione"/>
	<String name="setting_wnd_text18" value="Non comprimere"/>
	<String name="setting_wnd_text19" value="Comprimi in file .zip"/>
	<String name="setting_wnd_text20" value="Impost. proxy"/>
	<String name="setting_wnd_text21" value="Non usare il proxy internet"/>
	<String name="setting_wnd_text22" value="Usa automaticamente impost. proxy MSIE"/>
	<String name="setting_wnd_text23" value="Personalizza"/>
	<String name="setting_wnd_text24" value="Indirizzi server"/>
	<String name="setting_wnd_text25" value="Porta"/>
	<String name="setting_wnd_text26" value="Autenticazione"/>
	<String name="setting_wnd_text27" value="Nessuna autenticazione richiesta"/>
	<String name="setting_wnd_text28" value="Autenticazione richiesta!"/>
	<String name="setting_wnd_text29" value="NomeUtente"/>
	<String name="setting_wnd_text30" value="Password"/>
	<String name="setting_wnd_text31" value="Avvisa su disponibilità aggiornamenti"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Info"/>
	<String name="aboutwnd_appname" value="Wise Driver Care Beta"/>
	<String name="aboutwnd_version" value="Versione corrente: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Supporto tecnico: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Il nostro sito web: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Ringraziamo le seguenti persone per la collaborazione:"/>

	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Copyright(c) 2006-2017 WiseCleaner. Tutti i diritti riservati."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Attiva la funzione di ripristino di sistema!"/>
	<String name="system_restore_wnd_text2" value="Attendi! Sto creando un punto di ripristino."/>
	<String name="system_restore_wnd_text3" value="Punto di ripristino creato. Riavvia il sistema!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Connessione di rete non presente" />
	<String name="net_error_wnd_text2" value="Controlla di nuovo" />
	<String name="net_error_wnd_text3" value="Se la sch. di rete è installata correttamente, puoi" />
	<String name="net_error_wnd_text4" value="Usare lo strumento per riparare la connessione di rete." />
	<String name="net_error_wnd_text5" value="Ripara la connessione" />
	<String name="net_error_wnd_text6" value="Controllare se la rete è attiva e se il router è correttamente impostato" />
	<String name="net_error_wnd_text7" value="Controllare la connessione telefonica o contattare il tuo gestore" />
	<String name="net_error_wnd_text8" value="Scheda di rete non ancora installata" />
	<String name="net_error_wnd_text9" value="Non riesco a connettermi" />
	<String name="net_error_wnd_text10" value="Rilevando stato rete" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Mantieni aggiornati i tuoi driver con Wise Driver Care Pro."/>
	<String name="Frmrenew.lblfeature" value="Un clic per aggiornare i driver sorpassati."/>
	<String name="Frmrenew.lblfeature1" value="Promemoria degli ultimissimi driver."/>
	<String name="Frmrenew.lblfeature2" value="Rimozione dei residui passati in un clic."/>
	<String name="Frmrenew.btnrenew" value="Rinnova ora"/>
	<String name="Frmrenew.ButtonClose" value="Chiudi"/>
	<String name="Frmrenew.title" value="Wise Driver Care PRO scadrà fra %d giorni!"/>
	<String name="Frmrenew.title2" value="Licenza scaduta. Rinnovala al più presto."/>
	<String name="Frmrenew.Regtitle" value="%d giorni allo scadere della prova."/>
	<String name="Frmrenew.Regtitle2" value="Periodo di prova terminato. Registra in tempo."/>
	<String name="Frmrenew.price" value="Per continuare a usare la versione PRO, spenderai solo %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Attiva Wise Driver Care Pro per le sue funzioni avanzate."/>
	<String name="Frmbuy.lblfull1" value="Con Wise Driver Care Pro otterrai potenziamento delle prestazioni del PC e manterrai aggiornati i driver!"/>
	<String name="Frmbuy.lblinfo0" value="Aggiornamento driver sorpassati in un clic."/>
	<String name="Frmbuy.lblinfo1" value="Promemoria degli ultimissimi driver."/>
	<String name="Frmbuy.lblinfo2" value="Rimozione dei residui passati in un clic."/>
	<String name="Frmbuy.btnbuy" value="Acquista ora"/>
	<String name="Frmbuy.lblkey" value="Hai già la chiave licenza?"/>
	<String name="Frmbuy.btnactive" value="Attiva con la tua chiave"/>
	<String name="FrmLicense.btnregister" value="Registra"/>
	<String name="FrmLicense.lblnokey" value="Non hai ancora la chiave?"/>
	<String name="FrmLicense.btnbuy" value="Acquista ora"/>
	<String name="FrmLicense.lblemail" value="Email:"/>
	<String name="FrmLicense.lblhelp" value="Problemi durante la registrazione?"/>
	<String name="FrmLicense.lblinfo" value="Grazie per aver scelto Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Inserisci chiave di licenza per attivare la versione PRO."/>
	<String name="FrmLicense.lblkey" value="Chiave licenza"/>
	<String name="FrmLicense.lblname" value="Nome utente:"/>
    <String name="FrmLicense.lblsupport" value="Contattaci"/>
    <String name="FrmLicense.EmptyEmail" value="Inserisci indirizzo email."/>
    <String name="FrmLicense.EmptyName" value="Inserisci il tuo nome."/>
    <String name="FrmLicense.InvalidEmail" value="Inserisci un valido indirizzo email."/>
    <String name="FrmLicense.EmpytKey" value="Chiave licenza vuota."/>
    <String name="FrmLicense.InvalidKey" value="Chiave non valida."/>
    <String name="FrmLicense.pmCut" value="taglia"/>
    <String name="FrmLicense.pmCopy" value="Copia"/>
    <String name="FrmLicense.pmPaste" value="Incolla"/>
    <String name="FrmLicense.pmDelete" value="Elimina"/>
    <String name="FrmLicense.pmSelectAll" value="Seleziona tutto"/>
    <String name="FrmLicense.ActivateOnline" value="Controllo le tue informazioni di registrazione. Ciò richiederà qualche secondo."/>
    <String name="FrmLicense.ThanksRegister" value="Grazie per aver registrato il prodotto!"/>
    <String name="FrmLicense.Activated" value="Versione completa attivata."/>
    <String name="FrmLicense.OverMaxTimes" value="Autenticazione fallita. Magari hai installato il programma più di 10 volte. Contattaci per estendere la tua licenza."/>
    <String name="FrmLicense.NoRegInfo" value="Impossibile trovare le info di registrazione."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - Riparazione rete" />
	<String name="net_helper_text2" value="Sto rilevando la config. di rete..." />
	<String name="net_helper_text3" value="La connessione sembra anomala. Ne raccomando la riparazione." />
	<String name="net_helper_text4" value="Riparazione config. di rete..." />
	<String name="net_helper_text5" value="Richiesta installaz. sch. di rete." />
	<String name="net_helper_text6" value="Ripara i problemi della rete." />
	<String name="net_helper_text7" value="Installazione sch. di rete in corso." />
	<String name="net_helper_text8" value="Installazione sch. di rete completata." />
	<String name="net_helper_text9" value="{f 3}Config. di rete completata, {c #e8541f}Riavvia il PC{/c} per attivarla.{/f}" />
	<String name="net_helper_text10" value="Reinstalla driver della sch. di rete." />
	<String name="net_helper_text11" value="{f 5}Rilevamento completato: la connessione di rete è attiva.{/f}" />
	<String name="net_helper_text12" value="Ripara problemi di rete." />
	<String name="net_helper_text13" value="Installando %s" />
	<String name="net_helper_text14" value="Connessione di rete attiva." />
	<String name="net_helper_text15" value="Connessione di rete anomala." />
	<String name="net_helper_text16" value="Reinstalla la sch. di rete per riparare il problema." />
	<String name="net_helper_text17" value="Può esserci un problema con la scheda di rete. Puoi scaricarne il driver via smartphone." />
	<String name="net_helper_text18" value="Può esserci un problema con la scheda di rete. Clicca qui per ripararla." />
	<String name="net_helper_text19" value="Può esserci un problema con la scheda di rete. Ti raccomando di ripararla." />
	<String name="net_helper_text20" value="Sto riparando la config. di rete." />
	<String name="net_helper_text21" value="Comunica problemi" />
	<String name="net_helper_text22" value="Ripara ora" />
	<String name="net_helper_text23" value="Risolto" />
	<String name="net_helper_text24" value="Scarica via telefono" />
	<String name="net_helper_text25" value="Controlla rete" />

	<String name="net_helper_text26" value="Ripara rete" />
	
	<String name="net_helper_repair_text1" value="Riparazione terminata." />
	<String name="net_helper_repair_text2" value="Comincio la riparaz. della rete." />
	<String name="net_helper_repair_text3" value="Nuova rilevaz. rete." />
	<String name="net_helper_repair_text4" value="Impostando HomeGroup." />
	<String name="net_helper_repair_text5" value="Impostando proprietà sicurezza di rete." />
	<String name="net_helper_repair_text6" value="Riparando connessione di rete." />
	<String name="net_helper_repair_text7" value="Comincio riparaz. impostaz. sch. rete." />
	<String name="net_helper_repair_text8" value="Riavviando sch. rete anomale..." />
	<String name="net_helper_repair_text9" value="Riparando servizio 'client DHCP'..." />
	<String name="net_helper_repair_text10" value="Riparando servizio 'Connessioni di rete'..." />
	<String name="net_helper_repair_text11" value="Riparando sch. rete..." />
	
	<String name="net_helper_driver_text1" value="Sch. rete cablate:%s" />
	<String name="net_helper_driver_text2" value="Sch. rete senza fili:%s" />
	<String name="net_helper_driver_text3" value="Sch. di rete:%s" />
	<String name="net_helper_driver_text4" value="Versione driver:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Ripara suono" />
	<String name="soundtool_checking_config" value="Rilevando config. suono..." />
	<String name="soundtool_repair_text" value="Riparando config. suono." />
	<String name="soundtool_repairing" value="Riparando..." />
	<String name="soundtool_repaired" value="Riparazione completata." />
	
	<String name="soundtool_download_driver" value="Scaricando driver sch. audio..." />
	<String name="soundtool_download_error" value="Scaricamento fallito." />
	<String name="soundtool_installing_driver" value="Installaz. driver sch. audio..." />	
	<String name="soundtool_install_error" value="Installaz. fallita." />	
	<String name="soundtool_install_finish" value="Installaz. completata. Sarà effettivo dopo riavvio." />		
	
	<String name="soundtool_fix_error" value="Installaz. del driver della scheda audio fallita. Clicca qui per risolvere." />
	<String name="soundtool_retry_netwrok_tip" value="Controlla la tua connessione di rete." />
	<String name="soundtool_retry_button_text" value="Riprova" />
	
	<String name="soundtool_sound_label" value="Volume:" />
	<String name="soundtool_sound_test_label" value="Clicca per verificare" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Reinstalla il driver della scheda audio per riparare il problema audio." />	
	
	<String name="soundtool_sound_hardware_err_title" value="La scheda audio presenta anomalie. Controllala." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Prova ad aprire {a app:devmgmt}gestione dispos.{/a} e, dopo aver scansionato il pc alla ricerca di nuovi dispos., {a app:retry}riprova{/a} o riavvia il pc per ripararla di nuovo.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Lo strumento del suono ti ricorda:" />
	<String name="soundtool_pop_tip" value="Ora sto installando il driver." />
	<String name="soundtool_pop_show" value="Mostra" />
	<String name="soundtool_pop_exit" value="Esci" />
	
	<String name="soundtool_repair_btn_text" value="Ripara" />	
	<String name="soundtool_prob_btn_text" value="Irrisolto" />
	<String name="soundtool_finish_btn_text" value="Risolto" />
	<String name="soundtool_test_btn_text" value="Prova" />	
	<String name="soundtool_reinstall_now_btn_text" value="Reinstalla" />
	<String name="soundtool_reboot_now_btn_text" value="Riavvia!" />
	<String name="soundtool_reboot_later_btn_text" value="Riavvia dopo!" />	

    <!-- update form -->
    <String name="update_form_title" value="Aggiornamento software" />    
    <String name="update_tip_text_error_info_21" value="Connessione internet non trovata" />
    <String name="update_tip_text_error_info_22" value="Sto aggiornando il file..." />
    <String name="update_tip_text_check" value="Controllo aggiornamenti..." />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Stai usando la versione più recente!" />
    <String name="update_tip_text_error_info_2" value="Impossibile scaricare i file. Riprova più tardi." />
    <String name="update_tip_text_error_info_3" value="Impossibile aggiornare i file. Riprova più tardi." />
    <String name="update_tip_text_error_info_4" value="Impossibile scaricare i file d'aggiornamento." />
    <String name="update_tip_text_error_info_5" value="Impossibile inizializzare il programma." />
    <String name="update_tip_text_error_info_6" value="Aggiornamento completato. Riavvia Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Aggiornamento completo. Riavvia il computer." />
    <String name="update_tip_text_error_info_8" value="Congratulazioni! Wise Driver Care è stato aggiornato all'ultima versione disponibile!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Aggiorna adesso" />
    <String name="update_btn_text_close" value="Chiudi" />
    <String name="update_btn_text_reboot" value="Riavvia" />
    <String name="update_btn_text_reboot_main_program" value="Riavvia Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Annulla" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Connessione internet non trovata" />
    <String name="update_current_file_info" value="File attuale: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP non supporta schede grafiche multiple. Ti consiglio di installare una versione più recente (da Win7 in poi)!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s non è valido in Windows XP con più schede grafiche: può causare blocchi del sistema. Il driver è stato bloccato."/>
	
	<!--register message-->
	<String name="register_success" value="Registrazione compiuta"/>
	<String name="register_fail" value="Registrazione fallita"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Riavvio del programma per l'applicazione dei cambiamenti!" />
	<String name="msgbox_text2" value="Attendi il completamento dell'operazione corrente, riprova quando avrò finito." />
</Strings>